# Uses of Enum Class
org.jfree.chart3d.export.ExportFormat

Packages that use ExportFormat
Package
Description
org.jfree.chart3d.export
Classes for exporting charts.
org.jfree.chart3d.graphics3d.swing
Components to display 3D graphics in Swing applications.

## Uses of ExportFormat in org.jfree.chart3d.export

Methods in org.jfree.chart3d.export that return ExportFormat
Modifier and Type
Method
Description
`static ExportFormat`
ExportFormat.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ExportFormat[]`
ExportFormat.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.

## Uses of ExportFormat in org.jfree.chart3d.graphics3d.swing

Methods in org.jfree.chart3d.graphics3d.swing with parameters of type ExportFormat
Modifier and Type
Method
Description
`void`
DisplayPanel3D.`setExportFormats(ExportFormat... formats)`
Sets the list of export formats that will be shown in the popup menu.